#__nuxt .enPage #footer .footerlinks ul li h3 a{
    line-height: 1.2;
    min-height: 31px;
}
#__nuxt .enPage #footer .footerlinks ul li{
    width: 115px;
    margin-right: 5px;
}
#__nuxt .enPage #footer .footerlinks ul li:last-child{
    margin-right: 0;
    width:90px;
}
#__nuxt .enPage .home  .npm-home7 .w1400 .dl .ddimg p{
    line-height: 1.3;
    margin-top: 10px;
}
#__nuxt .enPage #footer .footerlinks a{
    line-height: 1.4;
    margin-top: 5px;
}
#__nuxt .enPage #footer .footerinfos{
width: 22.43%;
}
#__nuxt .enPage #footer .footerinfos .copyright,#__nuxt .enPage #footer .footerinfos .baseinfo p{
    line-height: 1.5;
}
#__nuxt .enPage #footer .pr{
    overflow: hidden;
    display: flex;
   
}
#__nuxt .enPage #footer .footerinfos{
    padding: 45px 0 10px 35px
}
#__nuxt .enPage #footer .footerlinks{
    height: auto;
}
#__nuxt .enPage #footer{
    min-height: 300px;
    height: auto; 
}

#__nuxt .enPage .home .npm-home2  .ul .li h4{
    font-size: 18px;
    line-height: 22px;
    min-height: 40px;
}
#__nuxt .enPage .home .npm-home2  .ul .li .pt p{
    font-size: 15px;
    margin-bottom: 5px;
    line-height:18px;
}
#__nuxt .enPage .home .npm-home2  .ul .li{
    padding-left: 15px;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(1){
    padding-left: 60px;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(2) {
    width: 18.4%;
    padding-left: 30px
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(2) p{
    margin-left: -22px;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(2) p:nth-child(4){
    padding-left: 10px;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(2) p:nth-child(5){
    padding-left: 25px;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(3){
    padding-left: 25px;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(4){
    width: 13.64%;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(4) p{
    margin-left: -10px;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(5){
    padding-left: 45px;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(5) p{
    margin-left: -20px;
    white-space: nowrap;
}
#__nuxt .enPage .home .npm-home2  .ul .li:nth-child(6){
    padding-left:70px;
    width: 22%;
}

p {
    text-align: left;
}
#__nuxt .enPage .home  .npm-home3 table tr td{
    padding: 10px 0;
}
#__nuxt .enPage  .environment  .env-npm2 .ul .li .txt p,#__nuxt .enPage .environment  .env-npm3 .dl .dd .below p{
    line-height: 20px;
    margin-bottom: 10px;
}
#__nuxt .enPage .environment  .env-npm3 .dl .dd .below p sub{
    position: relative;
    top: -10px;
}
#__nuxt .enPage .climateCont3 .baxsBox .fr .top h5{
    padding-top: 20px;
    font-size: 18px;
}
#__nuxt .enPage  .climateCont3 .card span{
    bottom: -50px;
}
#__nuxt .enPage .climateCont4 .taxTun .bx{
    text-align: center;
    font-size: 18px;
}
#__nuxt .enPage .resourceManagementCont1 .reso-npm1 .below .item .h5{
    line-height: 1.2;
    min-height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#__nuxt .enPage  .resourceManagementCont1 .reso-npm1 .above .item{
    width: 40%; 
}
#__nuxt .enPage  .climateCont4 .taxTun .li{
    min-width: 20%;
}
#__nuxt .enPage  .climateCont4 .taxTun ul li{
    min-width: 30%;
}
#__nuxt .enPage .climateCont3 .baxsBox .fr .dl .dd{
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.2;
}
#__nuxt .enPage .climateCont2 .w1400 .sBx .sR .i{
    font-size: 20px;
    color: #fff;
}
#__nuxt .enPage .citydev  .urban-npm3 .card .txt{
    min-height: calc(100% - 350px);
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(1){
    top: 55px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(2){
    left: 240px;
    top: 60px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(3){
    right: 275px;
    top: 67px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(4){
    left: 350px;
    top: 270px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(5){
    right: 357px;
    top: 270px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(6){
    left: -28px;
    top: 140px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(7){
    left: 25px;
    top: 365px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(8){
    left: 235px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(9){
    left: 473px;
    bottom: -53px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(10){
    right: 187px;
    bottom: 20px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(11){
    right: 35px; 
    top: 345px;
}
#__nuxt .enPage .greenbuilding  .green-npm2 .ul .li1:nth-child(12){
    right: -15px; 
    top: 140px;
}
#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li{
    width: 34%;
    height: 150px;
}
#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li:nth-child(1){
    left: 0;
}
#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li:nth-child(2),#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li:nth-child(4),#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li:nth-child(6){
    right: 0;
}
#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li:nth-child(3){
    left: 0;
}
#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li:nth-child(5){
    left: 0;
}
#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul{
    margin: 0 20px;
}
#__nuxt .enPage  .greenbuilding  .green-npm1 .design .ul .img{
    width: 39%;
}
#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li:nth-child(3){
    top: 185px;
}
#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li:nth-child(4){
    top: 185px;
}
#__nuxt .enPage .greenbuilding  .green-npm1 .design .ul li .pt p{
    line-height: 22px;
}
#__nuxt .enPage .greenoperation  .green-npm1 .txtbox .ti{
    line-height: 22px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#__nuxt .enPage .gjxList .li{
    line-height: 20px;
    font-size: 14px;
}
#__nuxt .enPage  .gjxList .li::before{
    margin-right: 10px;
}
#__nuxt .enPage  .gjxList .li::after{
    margin-left: 10px;
}
#__nuxt .enPage .greenoperation  .green-npm4 .fr{
    margin-top: 130px;
}
#__nuxt .enPage .risk-npm4 .ul .li .h5{
    height: 95px;
    line-height: 22px;
}
#__nuxt .enPage .risk-npm4 .ul .li .pt{
    height: calc(100% - 95px);
}
#__nuxt .enPage  .risk-npm3 .ul .li .h5{
    top: -45px;
}
#__nuxt .enPage .risk-npm3 .ul .li:nth-child(2) .h5{
    top: -10px;
}
#__nuxt .enPage .risk-npm3 .ul{
    margin-top: 85px;
}
#__nuxt .enPage .risk-npm2 .ul .li a{
    height: 70px;
}
#__nuxt .enPage .risk-npm2 .ul .li h5{
    line-height: 22px;
}
#__nuxt .enPage .risk-npm2 .ul .li .pt{
    height: calc(100% - 70px);
}
#__nuxt .enPage .secure  .risk-npm2 ul li{
    line-height:20px;
    height: 54px;
    min-width: 165px;
    padding: 10px 0;
}
#__nuxt .enPage .secure  .risk-npm2 .box p{
    top: -15px;
}
#__nuxt .enPage .secure  .risk-npm3 .ul .li h5{
    width: 56%;
    top: -15px;
}
#__nuxt .enPage .citydev  .urban-npm3 .boBox .lit{
    width: 40%;
}
#__nuxt .enPage .env-npm1 .box .a h5,#__nuxt .enPage .admini-dev .box .a h5{
    font-size: 18px;
}
#__nuxt .enPage .admini-dev .box .a{
    width: 191px;
    height: 191px;
}
#__nuxt .enPage  .risk-npm5 .box{
    max-width: 715px;
}
#__nuxt .enPage .develop  .risk-npm1 .box .item {
    margin: 32.5px 30px 63px;
    width: calc(50% - 60px);
}
#__nuxt .enPage .riskmanagement .gjxList{
    max-width: 55%;
}
#__nuxt .enPage .administer .risk-npm1 .ul .li{
    margin: 0 10px;
}
#__nuxt .enPage  .business  .corpo-npm3 .box{
    max-width: 780px;
}
#__nuxt .enPage .business  .corpo-npm3 .box .fr p{
    line-height: 22px;
}
#__nuxt .enPage .business  .corpo-npm3 .box .fl dl dd{
    white-space: nowrap;
    margin-right: 8px;
}
#__nuxt .enPage  .riskmanagement  .risk-npm1 .dl .dd{
    text-align: center;
    width: 120px;
    height: 120px;
}
#__nuxt .enPage .riskmanagement  .risk-npm1 .ul .li:nth-child(1) .h6 h6{
    padding-left:5.4%;
    background: url( /images/administer/line1en.png) no-repeat;
}
#__nuxt .enPage .riskmanagement  .risk-npm1 .ul .li:nth-child(2) .h6 h6{
    padding-left: 10%;
    background: url( /images/administer/line2en.png) no-repeat;
}
#__nuxt .enPage .riskmanagement  .risk-npm1 .ul .li:nth-child(3) .h6 h6{
    padding-left: 10%;
    background: url( /images/administer/line3en.png) no-repeat;
}
#__nuxt .enPage .society  .risk-npm1 .below table tr td sub,#__nuxt .enPage .home  .npm-home6 .ul .li p sub{
    position: relative;
    top: -10px;
}
#__nuxt .enPage .corporate  .corpo-npm2 .ul .li{
    width: 28.5%;
}
#__nuxt .enPage .corporate  .corpo-npm2 .ul .li .txt{
    word-break: inherit;
}
#__nuxt .enPage .climateCont3 .baxsBox .fr .dl h6 span{
    font-size: 30px;
}
#__nuxt .enPage  .climateCont3 .baxsBox .fr .dl p{
    width: 70%;
}
#__nuxt .enPage .quality .risk-npm4 .ul .li{
    width: 31.7%;
}
#__nuxt .enPage .riskmanagement .gjxList .li:nth-child(1) {
    margin: 0 25px 14px 51px;
}
#__nuxt .enPage p i,#__nuxt .enPage .risk-npm2 .ul .li h5,#__nuxt .enPage .risk-npm3 .ul .li h5,#__nuxt .enPage .corporate  .corpo-npm2 .ul .li .txt a,#__nuxt .enPage .business  .corpo-npm2 a{
    font-style: italic;
}
#__nuxt .enPage .environment  .env-npm3 .dl .dd:nth-child(2) p{
    font-style: italic;
}
#__nuxt .enPage .climateCont3 .card span b{
border-bottom: none;
font-style: italic;
}
#__nuxt .enPage  .laxdBox .h5 i{
    font-style: italic;
    display: contents;
}
#__nuxt .enPage .secure  .risk-npm5 .p p:nth-child(3){
    color: #8d8d8d;
}
#__nuxt .enPage .secure  .risk-npm5 .p p:nth-child(4){
    color: #C6A14A;
}
#__nuxt .enPage .climate .tableBox tr:nth-child(1) th{
    height: 84px;
}
#__nuxt .enPage .climate .tableBox tr:nth-child(1) th:nth-child(3){
    width: 33%;
}
#__nuxt .enPage .climate .tableBox td,#__nuxt .enPage .greenoperation  .green-npm1 .txtbox .co{
    text-align: left;
}
#__nuxt .enPage .sR .tableBox tr:nth-child(2) td span{
    margin: 0 0;
}
@media (max-width: 1500px){
    #__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(1),#__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(2){
        top: 0;
    }
    #__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(3),#__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(4) {
        top: 160px;
    }
    #__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(5),#__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(6) {
        bottom: -32px;
    }
}
@media (max-width: 1280px){
    #__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(1),#__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(2){
        top: -30px;
    }
    #__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(3),#__nuxt .enPage .greenbuilding .green-npm1 .design .ul li:nth-child(4) {
        top: 128px;
    }
    #__nuxt .enPage  .greenbuilding  .green-npm1 .txtbox .ti{
        margin: 36px 0 70px;
    }
}